﻿@charset "utf-8";
/* CSS Document */
body,img{margin:0 auto;	padding:0;  font-size:12px; background-color:#fff;}
h1{
	color: #666;
	font-family: "微软雅黑";
	font-size: 16px;
}
/*top-1 */
.top-a{ width:auto; height:57px; background-image:url(images/top-a.gif); background-repeat:repeat-x;}
.top-m{ width:950px; height:57px; margin:0 auto;}
.top-m-z{ width:124px; height:50px; float:left; background-image:url(images/logo.gif); background-repeat:no-repeat;}
.top-m-y{
	width:275px;
	height:50px;
	float:right;
	background-image:url(images/t-f.gif);
	background-repeat:no-repeat;
}

/*top-2*/
.top-b{
	width:auto;
	height:47px;
	background-image:url(images/top-b.gif);
	background-repeat:repeat-x;
	margin-top: 0px;}
.top-b-m{ width:950px; height:38px; margin:0 auto; padding-top:3px; }


.qian{ margin-left:29px;}
.bnn{
	width:auto;
	height:309px;
	background-color: #044588;
	background-image: url(images/ban-b.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.bnn p {
	font-size: 50px;
	font-weight: bold;
	color: #000;
	padding-top: 80px;
	font-family:"方正正准黑简体", "黑体", "微软雅黑", sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	text-align: center;
	display: block;
}
.ban{
	width:950px;
	height:309px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.daoyu{
	width:951px;
	height:169px;
	background-image: url(images/daoyu.png);
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.line{
	width:950px;
	height:5px;
	background-image:url(images/line.gif);
	margin-top:20px;
	clear: both;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.daoyu p {
	width: 860px;
	padding-left: 70px;
	line-height: 20px;
	float: left;
	text-indent: 2em;
}
.daoyu .d-r a {
	margin-left: 15px;
	margin-top: 10px;
}

.d-r{
	float:right;
	width:150px;
	height:150px;
	margin-right:30px;
	margin-top:90px;
}

.jus{ margin-top:10px;}
.kb{
	width:970px;
	height: auto;
	background-color:#FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom:20px;
}
.kb1{ 
	width:950px;
	height: auto;
	background-color:#FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 30px; padding-bottom:20px;  
}
.kb .xj p {
	float: right;
	
	margin-right: 200px;
}

.kb img { font-size:0;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.xj{ width:920px; height:250px; margin:0 auto; margin-top:20px;clear:both;}
.xj-1{
	float:left;
	width:180px;
	height:230px;
	line-height: 20px;
	margin-left:17px;
	display:inline;
}

.xj-2{
	margin-left:70px;
	float:left;
	width:230px;
	height:250px;
	line-height: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left: 50px;
	display:inline;
}
.xj-3{ float:right; width:230px; height:250px; line-height:20px;border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC; padding-left: 50px;display:inline; }
.bm{
	width:auto;
	height:auto;
	background-color:#E4E4E4;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
	padding-bottom: 20px;
}
.bm2{
	width:auto;
	height:auto;
	background-color:#E4E4E4;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
}
.bm-m{
	width:950px;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
	padding-bottom: 20px;
}
.end{
	width:auto;
	height:100px;
	background-color:#666;
	margin:0 auto;
}
/*结束部分*/
#foot{
	float:left;
	margin:0 auto;
	width:100%;
	height:100px;
	background-color:#0765a4;
	background-repeat: repeat-x;
}
#foot-all{
	width:948px;
	height:80px;
	margin:0 auto;
	font-size: 12px;
	font-family:"微软雅黑";
	font-style: normal;
	color: #fff;
	text-decoration: none;
	padding-top:5px;
	line-height: 16px;
}


#foot-all a{ font-family:"微软雅黑";
	font-size: 12px;
	font-style: normal;
	color: #fff;
	text-decoration: none;
}
#foot-all a：hover{color: #fff;
	text-decoration: none;}
#foot-all ul{
	list-style-type: none;
}
#foot-all ul li {color: #fff;}

/*报名方式*/
.ff{
	width:auto;
	height:auto;
	clear:both;
	margin-bottom: 30px;
}
.ff-m{
	width:955px;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
}
.tu{ margin:0 auto;
	padding-top: 20px;
	padding-left: 50px;
}
.line2{ margin-left:90px;}.ff .ff-m .tu table {
	color: #000;
	margin-left: 70px;
	border: 1px solid #999;
	margin-bottom: 20px;
}
.mid .lianad .m-f2 p a {
	text-decoration: none;
	color: #000;
}
.ff .ff-m .tu p {
	padding-left: 90px;
	line-height: 18px;
	font-size: 12px;
	color: #000;
}
.hd{
	width:952px;
	height:220px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
}.hd img {
	margin-left: 20px;
	margin-top: 10px;
}

.m-f{
	width:900px;
	line-height:18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left: 0px;
}
.kb .m-f {
	margin-left: 0px;
	padding-left: 0px;
}

.bm .bm-m .ff .tu .map #dizhi p {
	padding-left: 90px;
}
.bm .bm-m .tu .map #dizhi p {
	padding-left: 90px;
}

.lj{ width:950px; height:90px; margin: 0 auto; margin-top:30px; padding-left:30px; padding-right:30px; }

.z{
	width:400px;
	height:60px;
	float:left;
	padding-left: 20px;
	border: 2px solid #CCC;
	margin-left: 20px;
	margin-top: 10px;
}
.lj .z p a {
	color: #000;
}

.y{
	width:400px;
	height:40px;
	float:right;
	font-size:18px;
	background-color: #E8E8E8;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-top: 10px;
	border: 2px solid #CCC;
	margin-right: 20px;
	text-align: center;
}.lj img {
	float: left;
	clear: both;
}
.lj .z p {
	line-height: 18px;
	margin-top: 0px;
	padding-top: 0px;
}

.t{
	width:auto;
	height:23px;
	padding-left: 15px;
}
/*分校样式 */
.map {
	width:960px;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
	padding-left: 0px;
	
}
.map2 {
	width:960px;
	height:800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
	padding-left: 0px;
	
}
#dizhi ul{
	width:910px;
	margin-left:0px;
	padding-top:5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
	height:110px;
	padding-left: 0px;
}
#dizhi ul li{
	margin-left:10px;
	width:280px;
	list-style-type: none;
	line-height: 14px;
	float: left;
}
#dizhi {
	width: 960px; height:auto; margin:0 auto;
	
}






.bnn1{
	width:auto;
	height:309px;
	background-color: #044588;
	background-image: url(images/ban-c.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.bnn1 p {
	font-size: 50px;
	font-weight: bold;
	color: #000;
	padding-top: 80px;
	font-family:"微软雅黑";
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	text-align: center;
	display: block;
}
.fdzx{ width:100px; height:180px; z-index:3000;_position:absolute;position:fixed;right:0px;
	top:280px;}


/*课表样式*/
.kba{
	width:970px;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.ds{
	width:970px;
	height:26px;
	margin-top:20px;
	margin-bottom:20px;
	line-height: 23px;
	font-weight: bold;
	color: #000;
	margin-left: 0px;
	padding-left: 0px;
}
.ds span{
	font-size:14px;
	height:26px;
	line-height:24px;
	cursor:pointer;
	display:inline-block;
	margin-left:0px;
	vertical-align: middle;
	text-align: center;
	background-repeat: no-repeat;
	color: #333;
	background-image: url(images/button23.png);
	padding-left: 0px;
	width: 47px;
}

.ds .chover{
	color:#FFF;
	font-weight: bold;
	background-image: url(images/button-2.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 47px;
	line-height: 24px;
	text-align: center;
	vertical-align: middle;
	margin-left: 0px;
	padding-left: 0px;
	display: inline-block;
}
.ctit{ text-align:center; font-family:"微软雅黑"; font-size:24px; color:#f60; line-height:50px;background:url(../images/tou_03.jpg) no-repeat center; }
.ctab{
	border-collapse:collapse;
}
.ctab td{ border:1px solid #ffa200; text-align:center;}
.ctab strong{ color:#fff; font-size:14px;}
.ssk{
	width:950px;
	height:450px;
	margin:0 auto;
	overflow: scroll;
}
.daoyu p span a {
	color: #F00;
	text-decoration: none;
}
.kb p a img {
	border: 1px solid #CCC;
}
.kb a img {

}
/* 右侧浮层 */
.side-pop{
	width:150px;
	height:313px;
	position:fixed;
	right:0px;
	_position:absolute;
	z-index:3000;
	background-image:url(images/little-login_03.png);
	color: #000;
	padding-top: 50px;
	background-repeat: no-repeat;
	margin-top: 280px;
	padding-bottom: 5px;
}
#sidepop .wz img {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#sidepop .wz span {
	line-height: 20px;
	text-align: center;
	height: 20px;
	width: auto;
	color: #FFF;
	font-family: fz;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 22px;
}




#sidepop span {
	font-size:14px;
	color: #000;
	font-family:"微软雅黑";
	font-weight:bold;
	display:block;
	width:30px;
	height:20px;
	line-height:20px;
	text-align:center;
	cursor:pointer;
	margin-bottom: 10px;
	margin-left: 10px;
	float: left;
}
#sidepop input {
	float: right;
	width: 80px;
	margin-top: 3px;
	height: 20px;
	margin-right: 20px;
}
.sp-2{
	width:115px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 39px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	padding-bottom: 10px;
}
.bm .bm-m .ff .ff-m .tu .map #dizhi #dizhi ul li a {
	color: #000;
	text-decoration: none;
}
.bm .bm-m .ff .ff-m .tu p a {
	color: #000;
}
.jzlt {
	height: 120px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #CCC;
}





#smart {
    background: url("images/schd1.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    height: 82px;
    position: fixed;
    width: 100%;
}
#smart .gg {
    background: url("images/schd1.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 82px;
    margin: 0 auto;
    position: relative;
    width: 960px;
}
#smart .gg .guanbi {
    position: absolute;
    right: -20px;
    top: 0;
}




.hd1{
	height:800px;
	width:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	background-color: #ececec;}
	
.wangxiao {
	height: 120px;
	padding-top: 0px;
	padding-left: 0px;
	margin: 0px;
	float: left;
}
.kb p {
	color: #333;
	text-decoration: none;
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 20px;
	padding-top: 10px;
}
.kb p a {
	color: #000;
	text-decoration: none;
	font-size: 36px;
	font-weight: bold;
	font-family: "方正正准黑简体", "黑体", "微软雅黑", sans-serif;
	text-align: center;
	width: 997px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.wx {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	height: 500px;
	padding-left: 0px;
	overflow: scroll;
}
.ad{
	width:920px;
	height:105px;
	margin:0 auto;
	margin-top:10px;}